locked
ProClarity Desktop Professional 6.2 install problems RRS feed

  • Question

  • Hi,

    We're having install problems with PC 6.2 (we can't upgrade to 6.3 just yet) on a few Win XP SP2 with Office XP machines.

    "ProClarity install prerequisites

    The following items are not found and are required to install ProClarity Desktop Professional 6.2 .

    Microsoft Windows Installer 3.1 v2
    Microsoft XML 6.0
    Microsoft Pivot Table Services for SQL Server 2000
    Microsoft Pivot Table Services for SQL Server 2005"

    When I run the Install it then tells me:

    "Microsoft Pivot Table Services for SQL Server 2000 SP4 or greater was not properly installed"


    But I get no error message in the log apart from installation failed.

    Any help is appreciated.

    Andy
    Wednesday, December 3, 2008 2:27 PM

Answers

All replies

  • Andy,

     

    It may not be the same solution with 6.2, but I've had the same type of problem with 6.3 on occassion. What's normally effective is to go one folder deeper, into the "Install" folder, and run the setup.exe from there (or perhaps running the desktop pro .msi directly could work). 

     

    Also if it helps, the dependencies such as pivot table services are in the feature pack downloads in case you thought you needed the latest builds of them:

    http://www.microsoft.com/downloads/details.aspx?FamilyID=50b97994-8453-4998-8226-fa42ec403d17&DisplayLang=en

     

    Rob
    Wednesday, December 3, 2008 3:47 PM
  • Hi Andy, 

    I actually had to install the following packages in order to make it install properly:

    1. SQL Server 2000 PivotTable Services for Microsoft SQL server
    2. SQL Server 2005 Analysis Services OLEDB 9.0
    3. SQL Server Native Client

    Restarted the computer, then I was able to install.

    Hope this helps.
    Wednesday, February 17, 2010 12:49 PM